Bug 1606 - test
: test
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde-common)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-22 15:54 by
Modified: 2004-05-06 14:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-22 15:54:55
test
---

---

------- Comment #1 From 2003-09-22 13:19:21 -------
test fixed 
------- Comment #2 From 2003-09-24 12:28:12 -------
reassign 2 zerg@altlinux.org